:root {
  --black: #000;
  --theme2: #f26e35;
  --theme3: #f26e35;
  --header: #f26e35;
  --text: #767676;
  --border: #D9D9D9;
  --bg: #f5f5f8;
  ---box-shadow: 0 0 60px 0 rgba(4, 23, 26, 0.08);
}

.theme-btn {
  background-color: #324673;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 18px 50px;
  border-radius: 0;
  letter-spacing: 0.2px;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
  position: relative;
  z-index: 1;
}
.theme-btn::before {
  content: "";
  background-color: var(--header);
  width: 0;
  height: 50%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  z-index: -1;
}
.theme-btn::after {
  content: "";
  background-color: var(--header);
  width: 0;
  height: 50%;
  position: absolute;
  bottom: 0;
  right: 0;
  transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  z-index: -1;
}
.theme-btn:hover {
  color: #fff;
}
.theme-btn:hover::before, .theme-btn:hover::after {
  width: 100%;
}
.theme-btn.hover-white:hover {
  color: var(--header);
}
.theme-btn.hover-white:hover::before, .theme-btn.hover-white:hover::after {
  background-color: #fff;
}
.theme-btn.header-color {
  background-color: var(--header);
  background-image: inherit;
}
.theme-btn.header-color::before, .theme-btn.header-color::after {
  background-color: #324673;
}
.theme-btn.header-color-2 {
  background-color: var(--header);
  background-image: inherit;
}
.theme-btn.header-color-2::before, .theme-btn.header-color-2::after {
  background-color: #fff;
}
.theme-btn.header-color-2:hover {
  color: var(--header);
}
.theme-btn.bg-white {
  background-color: #fff;
  color: var(--header);
  background-image: initial;
}
.theme-btn.bg-white:hover {
  color: #fff;
}
.theme-btn.bg-white:hover::before, .theme-btn.bg-white:hover::after {
  background-color: var(--header);
}
.theme-btn.bg-second {
  background-color: var(--theme2);
  color: var(--black);
  background-image: initial;
}
.theme-btn.bg-second:hover {
  color: #fff;
}
.theme-btn.bg-second:hover::before, .theme-btn.bg-second:hover::after {
  background-color: #324673;
}
@media (max-width: 767px) {
  .theme-btn {
    padding: 14px 32px;
  }
}
@media (max-width: 575px) {
  .theme-btn {
    padding: 12px 30px;
    font-size: 13px;
  }
}

body {
  font-size: 16px;
  font-weight: normal;
  line-height: 28px;
  color: var(--text);
  background-color: #fff;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

button {
  border: none;
  background-color: transparent;
  padding: 0;
}

input:focus {
  color: #fff;
  outline: none;
}

input {
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Kanit", sans-serif;
  margin: 0;
  padding: 0;
  color: var(--header);
  text-transform: capitalize;
  transition: all 0.4s ease-in-out;
}

h1 {
  font-size: 90px;
  font-weight: 500;
  line-height: 100%;
}

h2 {
  font-size: 45px;
  line-height: 110%;
  font-weight: 600;
}
@media (max-width: 991px) {
  h2 {
    font-size: 42px;
  }
}
@media (max-width: 575px) {
  h2 {
    font-size: 32px;
  }
}

h3 {
  font-size: 24px;
  font-weight: 600;
}
@media (max-width: 575px) {
  h3 {
    font-size: 20px;
  }
}

h4 {
  font-size: 22px;
  font-weight: 500;
}

h5 {
  font-size: 20px;
  font-weight: 600;
}

h6 {
  font-size: 16px;
  font-weight: 600;
  line-height: 145%;
}

a {
  text-decoration: none;
  outline: none !important;
  cursor: pointer;
  transition: all 0.4s ease-in-out;
}

p {
  margin: 0;
  transition: all 0.4s ease-in-out;
}

.section-title {
  position: relative;
  z-index: 99;
  margin-bottom: 30px;
  margin-top: -6px;
}

@media (max-width: 767px) {
  .section-title {
    margin-bottom: 0;
  }
}
.section-title span {
  color: #324673;
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 600;
  text-transform: capitalize;
}
.section-title h2 {
  text-transform: capitalize;
}
.section-title.style-2 h2 {
  text-transform: capitalize;
}
.section-title.style-2 h2 span {
  font-weight: 600;
  margin-bottom: 0;
  color: var(--header);
  position: relative;
}
.section-title.style-2 h2 span::before {
  position: absolute;
  bottom: 0;
  right: -25px;
  content: "";
  background-image: url(../../assets/img/line-shape.webp);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.center {
  text-align: center;
  margin: 0 auto;
}

.section-bg {
  background-color: var(--bg);
}

.section-padding {
  padding: 120px 0;
}
@media (max-width: 1199px) {
  .section-padding {
    padding: 100px 0;
  }
}
@media (max-width: 991px) {
  .section-padding {
    padding: 80px 0;
  }
}
.float-bob-y {
  animation-name: float-bob-y;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes float-bob-y {
  0% {
    transform: translateY(-30px);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(-30px);
  }
}
@keyframes toggle {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes moveCursor1 {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(0.8);
  }
}
@keyframes moveCursor2 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
.header-top {
  background-color: #324673;
  padding: 10px 0;
}
@media (max-width: 991px) {
  .header-top {
    display: none;
  }
}

.header-top-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-top-wrapper ul {
  display: flex;
  align-items: center;
  gap: 85px;
}
.header-top-wrapper ul li {
  color: #fff;
}
.header-top-wrapper ul li i {
  color: #fff;
}
.header-top-wrapper ul li a {
  color: #fff;
}

.top-bar-header {
  background: rgba(#324673, 0.2);
  padding: 9px 0;
}
@media (max-width: 767px) {
  .top-bar-header {
    padding: 12px 0;
  }
  .top-bar-header .d-flex.justify-content-end {
    justify-content: center !important;
  }
}
.top-bar-header .top-welcome-text {
  text-transform: capitalize;
}
.top-bar-header .top-welcome-text p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
}
@media (max-width: 767px) {
  .top-bar-header .top-welcome-text p {
    font-size: 14px;
  }
}
.top-bar-header .search-box {
  overflow: hidden;
  position: relative;
  border-radius: 30px;
  border: 1px solid #f9f9f9;
  box-sizing: border-box;
}
.top-bar-header .search-box form {
  position: relative;
}
.top-bar-header .search-box form input {
  height: 36px;
  width: 100%;
  padding: 0 15px;
  font-size: 14px;
  color: #324673;
}
.top-bar-header .search-box form button {
  background: transparent;
  position: absolute;
  right: 10px;
  color: #324673;
  border: 0;
  top: 0;
  line-height: 36px;
  font-size: 14px;
  transition: all 0.4s ease-in-out;
}
.top-bar-header .search-box form button:hover {
  color: var(--theme2);
}

.header-tops-section {
  background-color: var(--theme3);
  padding: 10px 0;
  position: relative;
  z-index: 99;
}
@media (max-width: 991px) {
  .header-tops-section {
    display: none;
  }
}
.header-tops-section::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #324673;
  z-index: -1;
  left: 81%;
}
@media (max-width: 1899px) {
  .header-tops-section::before {
    display: none;
  }
}

.header-tops-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-tops-wrapper .contact-list {
  display: flex;
  align-items: center;
  gap: 25px;
}
.header-tops-wrapper .contact-list li {
  font-size: 15px;
  color: #fff;
}
.header-tops-wrapper .contact-list li a {
  color: #fff;
}
.header-tops-wrapper .contact-list li i {
  color: #fff;
  margin-right: 10px;
}
.header-tops-wrapper .top-right {
  display: flex;
  align-items: center;
  gap: 30px;
}
.header-tops-wrapper .top-right .flag-wrap {
  position: relative;
  width: 160px;
}
@media (max-width: 767px) {
  .header-tops-wrapper .top-right .flag-wrap .flag {
    display: none;
  }
}
.header-tops-wrapper .top-right .flag-wrap .flag img {
  width: 100%;
  height: 100%;
  border: 4px solid #fff;
  border-radius: 50%;
}

.header-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}
@media (max-width: 991px) {
  .header-main {
    padding: 15px 0;
  }
}
.header-main .main-menu ul {
  margin-bottom: 0;
}
.header-main .main-menu ul li {
  position: relative;
  list-style: none;
  display: inline-block;
  margin-inline-end: 50px;
}
.header-main .main-menu ul li:last-child {
  margin-inline-end: 0;
}
.header-main .main-menu ul li a {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  color: var(--header);
  padding: 30px 0;
  text-align: left;
  position: relative;
  text-transform: capitalize;
  transition: all 0.4s ease-in-out;
}
.header-main .main-menu ul li a i {
  font-size: 15px;
  font-weight: 600;
  margin-left: 5px;
}
.header-main .main-menu ul li a:hover {
  color: #324673 !important;
}
.header-main .main-menu ul li .submenu {
  position: absolute;
  top: 100%;
  inset-inline-start: 0;
  min-width: 240px;
  background: #fff;
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
  transform-origin: top center;
  color: var(--header);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  transform: translateY(10px);
  transition: all 0.4s ease-in-out;
}
.header-main .main-menu ul li .submenu li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}
.header-main .main-menu ul li .submenu li a {
  position: relative;
  z-index: 11;
  font-size: 16px;
  font-weight: 500;
  color: var(--header);
  padding: 0 25px;
  padding-bottom: 11px;
  padding-top: 11px;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
}
.header-main .main-menu ul li .submenu li:last-child a {
  border: none;
}
.header-main .main-menu ul li .submenu li .submenu {
  inset-inline-start: 100%;
  top: 0;
  visibility: hidden;
  opacity: 0;
}
.header-main .main-menu ul li .submenu li:hover > a {
  background: #324673;
  color: #fff !important;
}
.header-main .main-menu ul li .submenu li:hover > a::after {
  color: #324673;
}
.header-main .main-menu ul li .submenu li:hover > .submenu {
  transform: translateY(1);
  visibility: visible;
  opacity: 1;
}
.header-main .main-menu ul li .submenu li.has-dropdown > a::after {
  position: absolute;
  top: 50%;
  inset-inline-end: 25px;
  transform: translateY(-50%);
  color: #324673;
}
.header-main .main-menu ul li .has-homemenu {
  width: 1000px;
  padding: 30px 30px 10px 30px;
  opacity: 0;
  left: -250px;
  visibility: hidden;
  padding: 30px 30px 10px 30px;
}
.header-main .main-menu ul li .has-homemenu .homemenu {
  position: relative;
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb {
  position: relative;
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb .demo-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  gap: 10px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-in-out;
  margin-top: 20px;
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb .demo-button .theme-btn {
  padding: 10px 30px;
  color: #fff !important;
  width: initial;
  font-size: 14px;
  text-align: center;
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb .demo-button .theme-btn:hover {
  color: #fff !important;
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb::before {
  background: linear-gradient(to bottom, rgba(99, 92, 92, 0) 0%, #292930 100%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  content: "";
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb:hover::before {
  visibility: visible;
  opacity: 1;
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb:hover .demo-button {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb:hover .homemenu-btn {
  opacity: 1;
  visibility: visible;
  bottom: 50%;
  transform: translateY(50%);
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb img {
  width: 100%;
}
.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-title {
  text-align: center;
  margin: 15px auto;
  display: inline-block;
  font-size: 16px;
}
.header-main .main-menu ul li:hover > a {
  color: #324673;
}
.header-main .main-menu ul li:hover > a::after {
  color: #324673;
}
.header-main .main-menu ul li:hover > .submenu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
.breadcrumb-wrapper::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgb(7, 1, 30);
  opacity: 0.6;
}
.breadcrumb-wrapper .layer-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media (max-width: 991px) {
  .breadcrumb-wrapper .layer-shape {
    display: none;
  }
}
.breadcrumb-wrapper .layer-shape img {
  height: 100%;
}
.breadcrumb-wrapper .breadcrumb-shape {
  position: absolute;
  top: -70px;
  right: 0;
  z-index: 1;
}
.breadcrumb-wrapper .breadcrumb-shape img {
  width: 100%;
  height: 100%;
}
@media (max-width: 991px) {
  .breadcrumb-wrapper .breadcrumb-shape {
    display: none;
  }
}
.breadcrumb-wrapper .pg-heading-quem-somos {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 99;
}
@media (max-width: 767px) {
  .breadcrumb-wrapper .pg-heading-quem-somos {
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }
}
.breadcrumb-wrapper .pg-heading-quem-somos h1 {
  color: #fff;
  font-size: 70px;
  position: relative;
  z-index: 9;
  line-height: 1.3;
}
@media (max-width: 991px) {
  .breadcrumb-wrapper .pg-heading-quem-somos h1 {
    font-size: 50px;
  }
}
@media (max-width: 575px) {
  .breadcrumb-wrapper .pg-heading-quem-somos h1 {
    font-size: 42px;
  }
}
.breadcrumb-wrapper .pg-heading-quem-somos .breadcrumb-items {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.breadcrumb-wrapper .pg-heading-quem-somos .breadcrumb-items li {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  text-transform: capitalize;
}
@media (max-width: 575px) {
  .breadcrumb-wrapper .pg-heading-quem-somos .breadcrumb-items li {
    font-size: 16px;
  }
}
.breadcrumb-wrapper .pg-heading-quem-somos .breadcrumb-items li a {
  color: #324673;
  transition: all 0.4s ease-in-out;
}
.breadcrumb-wrapper .pg-heading-quem-somos .breadcrumb-items li a:hover {
  color: #324673;
}
.breadcrumb-wrapper .pg-heading-quem-somos .breadcrumb-items li i {
  font-size: 18px;
  color: #324673;
}
@media (max-width: 575px) {
  .breadcrumb-wrapper .pg-heading-quem-somos .breadcrumb-items li i {
    font-size: 16px;
  }
}

.error-items .error-image {
  margin-bottom: 50px;
}
.error-items .error-image img {
  width: 100%;
  height: 100%;
}

.mean-container a.meanmenu-reveal {
  display: none;
}

.mean-container .mean-nav {
  background: none;
  margin-top: 0;
}

.mean-container .mean-bar {
  padding: 0;
  min-height: auto;
  background: none;
}

.mean-container .mean-nav > ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
  display: block !important;
}
.mean-container .mean-nav > ul .homemenu {
  position: relative;
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb {
  position: relative;
  width: 280px;
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb .demo-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  gap: 10px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-in-out;
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb .demo-button .theme-btn {
  padding: 10px 30px;
  color: #fff !important;
  width: initial;
  font-size: 14px;
  text-align: center;
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb .demo-button .theme-btn:hover {
  color: #fff !important;
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb::before {
  background: linear-gradient(to bottom, rgba(99, 92, 92, 0) 0%, #292930 100%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  content: "";
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb:hover::before {
  visibility: visible;
  opacity: 1;
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb:hover .demo-button {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb:hover .homemenu-btn {
  opacity: 1;
  visibility: visible;
  bottom: 50%;
  transform: translateY(50%);
}
.mean-container .mean-nav > ul .homemenu .homemenu-thumb img {
  width: 100%;
}
.mean-container .mean-nav > ul .homemenu .homemenu-content .homemenu-title {
  margin-top: 15px;
  display: inline-block;
  font-size: 16px;
}

.mean-container a.meanmenu-reveal {
  display: none !important;
}

.mean-container .mean-nav ul li a {
  width: 100%;
  padding: 10px 0;
  color: var(--header);
  font-size: 16px;
  line-height: 1.5;
  font-weight: 600;
}
.mean-container .mean-nav ul li a:hover {
  color: var(--theme2);
}

.mean-container .mean-nav ul li a:last-child {
  border-bottom: 0;
}

.mean-container .mean-nav ul li a:hover {
  color: var(--theme2);
}

.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 5px;
  padding: 0 !important;
}

.mean-container .mean-nav ul li > a > i {
  display: none;
}

.mean-container .mean-nav ul li > a.mean-expand i {
  display: inline-block;
}

.mean-container .mean-nav > ul > li:first-child > a {
  border-top: 0;
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked i {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transition: all 0.4s ease-in-out;
}

.mean-container .mean-nav ul li .mega-menu li a {
  height: 200px;
  width: 100%;
  padding: 0;
  border-top: 0;
  margin-bottom: 20px;
}

@media (max-width: 991px) {
  .mean-container .mean-nav ul li.menu-thumb {
    display: none;
  }
}

.hero-1 {
  position: relative;
}
.hero-1 .swiper-slide-active .hero-image {
  transform: scale(1.12);
}
.hero-1 .hero-image {
  overflow: hidden;
  position: absolute !important;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: -2;
  background-size: cover;
  transform: scale(1);
  transition: all 8s ease-out 0s;
}
.hero-1 .hero-image::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgb(2, 0, 12);
  opacity: 0.749;
}
.hero-1 .shape-image {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media (max-width: 1399px) {
  .hero-1 .shape-image {
    display: none;
  }
}
.hero-1 .hero-content {
  position: relative;
  padding-top: 350px;
  padding-bottom: 330px;
}
@media (max-width: 1199px) {
  .hero-1 .hero-content {
    padding-top: 280px;
    padding-bottom: 295px;
  }
}
@media (max-width: 991px) {
  .hero-1 .hero-content {
    padding-top: 200px;
    padding-bottom: 205px;
  }
}
@media (max-width: 767px) {
  .hero-1 .hero-content {
    padding-top: 170px;
    padding-bottom: 185px;
  }
}
@media (max-width: 575px) {
  .hero-1 .hero-content {
    padding-top: 145px;
    padding-bottom: 165px;
  }
}
@media (max-width: 1399px) {
  .hero-1 .hero-content h1 {
    font-size: 80px;
  }
}
@media (max-width: 1199px) {
  .hero-1 .hero-content h1 {
    font-size: 72px;
  }
}
@media (max-width: 991px) {
  .hero-1 .hero-content h1 {
    font-size: 62px;
  }
}
@media (max-width: 767px) {
  .hero-1 .hero-content h1 {
    font-size: 48px;
  }
}
@media (max-width: 575px) {
  .hero-1 .hero-content h1 {
    font-size: 36px;
    line-height: 1.3;
  }
}
.hero-1 .hero-content .hero-button {
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
@media (max-width: 575px) {
  .hero-1 .hero-content .hero-button {
    flex-wrap: wrap;
    margin-top: 20px;
  }
}
.hero-1 .hero-content .hero-button .video-play-btn .play-video {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background-color: transparent;
  color: var(--theme2);
  line-height: 60px;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  font-size: 18px;
  border: 1px solid #fff;
}
.hero-1 .hero-content .hero-button .video-play-btn span {
  color: #fff;
}

.hero-2 {
  position: relative;
}
.hero-2 .bottom-shape {
  position: absolute;
  bottom: -180px;
  left: 0;
  right: 0;
  z-index: 2;
}
@media (max-width: 1600px) {
  .hero-2 .bottom-shape {
    bottom: -50px;
  }
}
@media (max-width: 1399px) {
  .hero-2 .bottom-shape {
    display: none;
  }
}
.hero-2 .bottom-shape img {
  width: 100%;
  height: 100%;
}
.hero-2 .swiper-slide-active .slider-image {
  transform: scale(1.12);
}
.hero-2 .slider-image {
  overflow: hidden;
  position: absolute !important;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: -2;
  background-size: cover;
  transform: scale(1);
  transition: all 8s ease-out 0s;
}
.hero-2 .slider-image::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--black);
  opacity: 0.75;
}
.hero-2 .slider-image .mask-shape {
  position: absolute;
  top: 0;
  left: 0;
}
@media (max-width: 1199px) {
  .hero-2 .slider-image .mask-shape {
    display: none;
  }
}
.hero-2 .slider-image .border-shape {
  position: absolute;
  top: 12%;
  right: 0;
}
@media (max-width: 1199px) {
  .hero-2 .slider-image .border-shape {
    display: none;
  }
}
.hero-2 .hero-content {
  position: relative;
  z-index: 9;
  padding: 165px 0;
}
@media (max-width: 1399px) {
  .hero-2 .hero-content {
    padding: 140px 0;
  }
}
@media (max-width: 1199px) {
  .hero-2 .hero-content {
    padding: 120px 0;
  }
}
@media (max-width: 991px) {
  .hero-2 .hero-content {
    padding: 110px 0;
  }
}
@media (max-width: 767px) {
  .hero-2 .hero-content {
    padding: 100px 0;
  }
}
@media (max-width: 575px) {
  .hero-2 .hero-content {
    text-align: center;
    margin: 0 auto;
    padding: 80px 0;
  }
}
.hero-2 .hero-content h5 {
  color: #fff;
  margin-bottom: 20px;
  position: relative;
  padding-left: 45px;
  display: inline-block;
  font-weight: 500;
}
.hero-2 .hero-content h5::before {
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
  width: 30px;
  height: 2px;
  background-color: #fff;
}
.hero-2 .hero-content h1 {
  color: #fff;
  margin-bottom: 20px;
}
@media (max-width: 1399px) {
  .hero-2 .hero-content h1 {
    font-size: 70px;
  }
}
@media (max-width: 1199px) {
  .hero-2 .hero-content h1 {
    font-size: 62px;
  }
}
@media (max-width: 991px) {
  .hero-2 .hero-content h1 {
    font-size: 52px;
  }
}
@media (max-width: 767px) {
  .hero-2 .hero-content h1 {
    font-size: 42px;
  }
}
@media (max-width: 575px) {
  .hero-2 .hero-content h1 {
    font-size: 34px;
  }
}
.hero-2 .hero-content p {
  color: #fff;
}
.hero-2 .hero-content .hero-button {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 50px;
}
@media (max-width: 767px) {
  .hero-2 .hero-content .hero-button {
    margin-top: 30px;
  }
}
@media (max-width: 575px) {
  .hero-2 .hero-content .hero-button {
    flex-wrap: wrap;
    margin-top: 20px;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .logo img {
    max-width: 90%;
  }
}
.growth-wrapper .growth-image {
  width: 1027px;
  height: 586px;
  margin-left: 4%;
  position: relative;
}
@media (max-width: 1199px) {
  .growth-wrapper .growth-image {
    margin-left: 10%;
  }
}
@media (max-width: 991px) {
  .growth-wrapper .growth-image {
    margin-left: 0;
    max-width: 1027px;
    width: initial;
  }
}
@media (max-width: 575px) {
  .growth-wrapper .growth-image {
    height: 450px;
  }
}
.growth-wrapper .growth-image .shape-image {
  position: absolute;
  bottom: 0;
  left: -40px;
}
.choose-us-section {
  position: relative;
}
.choose-us-section .shape-image {
  position: absolute;
  right: 0;
  top: 10%;
}
@media (max-width: 1199px) {
  .choose-us-section .shape-image {
    display: none;
  }
}
.choose-us-section .left-shape {
  position: absolute;
  top: 25%;
  left: 3%;
}

@media (max-width: 991px) {
  .choose-wrapper {
    margin-bottom: 80px;
  }
}
@media (max-width: 575px) {
  .choose-wrapper {
    margin-bottom: -80px;
  }
}
.choose-wrapper .choose-content ul {
  margin-top: 30px;
}
.choose-wrapper .choose-content ul li {
  font-weight: 500;
  color: var(--header);
}
.choose-wrapper .choose-content ul li:not(:last-child) {
  margin-bottom: 10px;
}
.choose-wrapper .choose-content ul li i {
  color: #324673;
  margin-right: 5px;
}
.choose-wrapper .choose-content .icon-area {
  margin-top: 40px;
}
.choose-wrapper .choose-content .icon-area .icon-items {
  display: flex;
  align-items: center;
  gap: 30px;
}
@media (max-width: 575px) {
  .choose-wrapper .choose-content .icon-area .icon-items {
    gap: 15px;
  }
}
.choose-wrapper .choose-content .icon-area .icon-items:not(:last-child) {
  margin-bottom: 30px;
}
.choose-wrapper .choose-content .icon-area .icon-items .icon {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  font-size: 42px;
  color: #fff;
  background-color: var(--header);
  text-align: center;
  padding: 25px;
}
.choose-wrapper .choose-content .icon-area .icon-items .content {
  border-left: 2px solid var(--header);
  padding-left: 30px;
}
.choose-wrapper .choose-content .icon-area .icon-items .content h5 {
  margin-bottom: 5px;
}
.choose-wrapper .choose-content .icon-area .icon-items.style-2 .icon {
  background-color: #324673;
}
.choose-wrapper .choose-content .icon-area .icon-items.style-2 .content {
  border-left: 2px solid var(--border);
}
.choose-image-items {
  position: relative;
}
@media (max-width: 575px) {
  .choose-image {
    max-width: 490px;
  }
}
@media (max-width: 991px) {
  .choose-image-2 {
    bottom: -21%;
  }
}
@media (max-width: 575px) {
  .choose-image-2 {
    width: 210px;
    height: 210px;
    bottom: 0;
  }
}
.choose-image {
  height: 480px;
  max-width: 370px;
  z-index: initial;
  position: relative;
}
@media (max-width: 1199px) {
  .choose-image {
    height: 400px;
  }
}
@media (max-width: 991px) {
  .choose-image {
    height: 470px;
  }
}
@media (max-width: 575px) {
  .choose-image {
    max-width: 540px;
    height: 430px;
  }
}
.box-shape {
  position: absolute;
  right: -33%;
  top: 24%;
}
@media (max-width: 1199px) {
  .box-shape {
    display: none;
  }
}
.choose-image-2 {
  max-width: 300px;
  bottom: -41%;
  right: 10%;
}
@media (max-width: 991px) {
  .choose-image-2 {
    bottom: 10%;
    right: 10%;
  }
}
@media (max-width: 767px) {
  .choose-image-2 {
    max-width: 200px;
    bottom: -5%;
  }
}
.choose-image-items .icon-box {
  width: 170px;
  height: 170px;
  line-height: 180px;
  border-radius: 50%;
  text-align: center;
  color: #324673;
  font-size: 28px;
  background-color: #fff;
  box-shadow: var(---box-shadow);
  position: absolute;
  bottom: -25%;
  left: 40%;
  transform: translateX(-50%);
}
.choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items {
  background-color: #fff;
  box-shadow: var(---box-shadow);
  padding: 30px;
  align-items: initial;
  transition: all 0.4s ease-in-out;
  border-bottom: 3px solid #fff;
}
@media (max-width: 585px) {
  .choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items {
    padding: 20px 15px;
  }
}
.choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items:not(:last-child) {
  margin-bottom: 20px;
}
.choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items .icon {
  width: initial;
  height: initial;
  border-radius: initial;
  font-size: 66px;
  color: #324673;
  background-color: initial;
  text-align: initial;
  padding: 0;
  transition: all 500ms ease;
}
@media (max-width: 575px) {
  .choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items .icon {
    font-size: 48px;
  }
}
.choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items .content {
  padding: 0;
  border: none;
}
.choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items:hover {
  border-bottom: 3px solid #324673;
}
.choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items:hover .icon {
  transform: scaleX(-1);
}
.choose-wrapper.style-2 .choose-content .icon-area.style-2 .icon-items.active {
  border-bottom: 3px solid #324673;
}
.choose-wrapper.style-2 .choose-content .about-author {
  display: flex;
  align-items: center;
  gap: 60px;
  margin-top: 50px;
}
@media (max-width: 1199px) {
  .choose-wrapper.style-2 .choose-content .about-author {
    gap: 30px;
  }
}
@media (max-width: 575px) {
  .choose-wrapper.style-2 .choose-content .about-author {
    gap: 30px;
    flex-wrap: wrap;
  }
}
.service-productive-wrapper {
  position: relative;
}
.service-productive-wrapper .icon-items-area {
  margin-top: 40px;
  display: flex;
  align-items: center;
  gap: 90px;
}
@media (max-width: 767px) {
  .service-productive-wrapper .icon-items-area {
    gap: 50px;
  }
}
@media (max-width: 575px) {
  .service-productive-wrapper .icon-items-area {
    margin-top: 20px;
    flex-wrap: wrap;
    gap: 30px;
  }
}
.service-productive-wrapper .icon-items-area .icon-item {
  gap: 25px;
}
.service-productive-wrapper .icon-items-area .icon-item .icon {
  font-size: 42px;
  color: #324673;
  padding: 15px 20px;
  background-color: var(--bg);
  transition: all 0.4s ease-in-out;
}
.service-productive-wrapper .icon-items-area .icon-item:hover .icon {
  background-color: #324673;
  color: #fff;
}
.service-productive-wrapper .icon-items-area .icon-item.active .icon {
  background-color: #324673;
  color: #fff;
}
.service-productive-wrapper .icon-items-area .icon-item.active:hover .icon {
  background-color: #fff;
  color: #324673;
}
.service-productive-wrapper h6 {
  margin-top: 40px;
  font-size: 20px;
  color: #324673;
}
@media (max-width: 575px) {
  .service-productive-wrapper h6 {
    margin-top: 20px;
  }
}
.service-productive-wrapper .author-items {
  display: flex;
  align-items: center;
  gap: 60px;
  margin-top: 50px;
}
@media (max-width: 575px) {
  .service-productive-wrapper .author-items {
    margin-top: 30px;
    flex-wrap: wrap;
    gap: 30px;
  }
}
.service-productive-wrapper.style-2 {
  position: relative;
  padding-top: 80px;
}
.service-productive-wrapper.style-2::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--bg);
  top: -28%;
  width: 32%;
  height: 80%;
}
.service-productive-wrapper.style-2 .productive-image-2 {
  margin-right: 60px;
  position: relative;
  z-index: 9;
}
.service-productive-wrapper.style-2 .productive-image-2 img {
  width: 100%;
  height: 100%;
}
@media (max-width: 1199px) {
  .service-productive-wrapper.style-2 .productive-image-2 {
    margin-right: 20px;
  }
}
@media (max-width: 991px) {
  .cta-section-2{
    background-position: right;
  }
  .faq-section{
    padding: 80px 0;
  }
  .service-productive-wrapper.style-2 .productive-image-2 {
    margin-right: 0;
  }
}

.service-productive {
  position: relative;
}
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #324673;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb {
  background: #324673;
  border-radius: 10px;
}

.fix {
  overflow: hidden;
}

@media (max-width: 575px) {
  br {
    display: none;
  }
}

.bg-cover {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center;
}


.head-color {
  color: var(--header);
}

.wow.fadeInUp{
    opacity: 0;
    position: relative;
    bottom: -100px;
}

.faq-section {
  position: relative;
}

.faq-wrapper .faq-image {
  height: 710px;
  width: 893px;
  margin-left: -50%;
  position: relative;
}
@media (max-width: 1399px) {
  .faq-wrapper .faq-image {
    margin-left: -70%;
  }
}
@media (max-width: 1199px) {
  .faq-wrapper .faq-image {
    width: initial;
    max-width: 890px;
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  .faq-wrapper .faq-image {
    height: 600px;
  }
}
@media (max-width: 767px) {
  .faq-wrapper .faq-image {
    height: 500px;
  }
}
@media (max-width: 575px) {
  .faq-wrapper .faq-image {
    height: 400px;
  }
}
.faq-wrapper .faq-image .counter-area {
  position: absolute;
  bottom: 10%;
  right: -4%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .faq-wrapper .faq-image .counter-area {
    right: 0;
  }
}
.faq-wrapper .faq-image .counter-area .counter-items {
  padding: 40px 90px 40px 40px;
  background-color: var(--header);
}
@media (max-width: 767px) {
  .faq-wrapper .faq-image .counter-area .counter-items {
    padding: 35px;
  }
}
@media (max-width: 575px) {
  .faq-wrapper .faq-image .counter-area .counter-items {
    padding: 25px;
  }
}
.faq-wrapper .faq-image .counter-area .counter-items h2 {
  font-size: 48px;
  color: #fff;
  margin-bottom: 5px;
}
@media (max-width: 575px) {
  .faq-wrapper .faq-image .counter-area .counter-items h2 {
    font-size: 42px;
  }
}
.faq-wrapper .faq-image .counter-area .counter-items p {
  font-size: 18px;
  color: #fff;
}
@media (max-width: 575px) {
  .faq-wrapper .faq-image .counter-area .counter-items p {
    font-size: 16px;
  }
}
.faq-wrapper .faq-image .counter-area .counter-items.style-2 {
  background-color: #324673;
}

.faq-content .accordion-item {
  border: 0;
  margin-top: 20px;
  border-radius: 10px;
  background-color: #fff;
}
@media (max-width: 575px) {
  .faq-content .accordion-item {
    margin-top: 10px;
  }
}
.faq-content .accordion-item .accordion-header .accordion-button {
  font-weight: 600;
  color: var(--header);
  letter-spacing: -0.2px;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  background-color: transparent;
  padding: 10px 0;
}
.faq-content .accordion-item .accordion-header .accordion-button::after {
  content: "\f067";
  background: transparent;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  transition: all 0.3s ease-in-out !important;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background-color: #324673;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.faq-content .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
  content: "\f068";
  background: transparent;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
}
.faq-content .accordion-item .accordion-collapse .accordion-body {
  padding-right: 100px;
  padding-left: 0;
  padding-top: 5px;
  color: var(--text);
}
@media (max-width: 1199px) {
  .faq-content .accordion-item .accordion-collapse .accordion-body {
    padding-right: 0;
  }
}
.faq-content.style-2 .accordion-item {
  margin-top: 10px;
}

.cta-section-2 {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
}
.cta-section-2::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgb(13, 6, 44);
  opacity: 0.8;
}
.cta-section-2 .shape-image {
  position: absolute;
  top: 0;
  right: 0;
}
@media (max-width: 1199px) {
  .cta-section-2 .shape-image {
    display: none;
  }
}
.cta-section-2.style-2 {
  background-attachment: fixed;
}
.cta-section-2.style-2::before {
  opacity: 0.8;
}

.cta-wrapper-2 {
  position: relative;
}
.cta-wrapper-2 .cta-content {
  margin: 0 auto;
  text-align: center;
}
.cta-wrapper-2 .cta-content h2 {
  color: #fff;
  font-size: 60px;
}
@media (max-width: 1199px) {
  .cta-wrapper-2 .cta-content h2 {
    font-size: 52px;
  }
}
@media (max-width: 991px) {
  .cta-wrapper-2 .cta-content h2 {
    font-size: 48px;
  }
}
@media (max-width: 575px) {
  .cta-wrapper-2 .cta-content h2 {
    font-size: 34px;
  }
}
.testimonial-section {
  position: relative;
}
.testimonial-section .left-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0.9;
  animation: top-image-bounce 3s infinite ease-in-out;
}
.testimonial-section .right-shape {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
}

.testimonial-card-items {
  background-color: #fff;
  padding: 40px;
  position: relative;
  margin-top: 30px;
  display: inline-block;
}
.testimonial-card-items .testimonial-image {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.testimonial-card-items .icon {
  position: absolute;
  top: 40px;
  right: 40px;
  font-size: 48px;
  transition: all 0.4s ease-in-out;
}
.testimonial-card-items .testimonial-content {
  margin-top: 20px;
  position: relative;
  z-index: 9;
}
.testimonial-card-items .testimonial-content h4 {
  margin-top: 20px;
  margin-bottom: 5px;
}
.testimonial-card-items:hover::before {
  filter: initial;
  opacity: 1;
}
.testimonial-card-items:hover .icon {
  color: #324673;
}
.testimonial-card-items.active::before {
  filter: initial;
  opacity: 1;
}
.testimonial-card-items.active .icon {
  color: #324673;
}